# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 13 de abril del 2020

---
## Introducción

El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 34 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 13 de abril y como país, representamos el 0.28% del total de casos confirmados y el 0.46% de casos nuevos a nivel mundial aproximadamente, en ambos apartados se presenta un incremento respecto al día anterior. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio es actualizado todos los días y su historial queda guardado para un análisis final del fenómeno.

### Modelo exponencial

El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.116 la cual presentó un ligero descenso respecto a la tasa del día anterior. A este ritmo se puede estimar un promedio de 6.14 casos confirmados por hora desde que se inició el registro y de 14.7 casos confirmados por hora durante la jornada de hoy. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Este modelo generó una estimación con un error del 6% por arriba del registro actual.

![](figuras/Abril13-1.png)


### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destacando la tendencia del crecimiento en el número de casos confirmados desde el inicio del registro de los datos. Véase la siguiente figura.

![](figuras/Abril13-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada presentó un ligero ajuste a la baja con respecto al día anterior, registrando un factor de contagio de 1.08 al registrar 353 nuevos casos confirmados.

![](figuras/Abril13-4.png)

La tasa de letalidad continúa en ascenso, registrando un acumulado de 332 decesos para una tasa de 6.62 defunciones por cada 100 casos confirmados a nivel nacional por arriba de la tasa global de 6.3, respecto a los casos confirmados respectivamente, en la jornada de hoy se presentaron 36 nuevos fallecimientos, que representa un 56.5% mayor al día anterior. Al respecto se presenta la gráfica, la cual se ajusta a un modelo tipo exponencial.

![](figuras/Abril13-8.png)

### Estimación y análisis a partir del modelo exponencial

Adicionalmente se analiza el incremento diario de casos confirmados, el cual se ha venido justado a un modelo de tipo exponencial con una caída en el actual dato registrado, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, que para este 13 de abril registró una tasa aproximada de 0.088 día transcurrido por caso confirmado.

De los análisis realizados durante los últimos días con los diferentes modelos, los cuales han sido consistentes, presentando un error del 3.7% en las estimaciones, por lo que se pueden establecer para el día 14 de abril una estimación de 5394 a 5474 casos confirmados para un valor esperado de 5434, significando un incremento estimado de entre 380 y 460, para un valor esperado de 420 nuevos casos.


![](figuras/Abril13-5.png)


Tomando el cuenta el factor establecido por la Secretaria de Salud para la estimación total de contagios a la fecha sería de 4115 contagios posibles en todo el país, que para esta jornada se puede considerar existen aproximadamente 31774 posibles contagios existentes no identificados.

Respecto a la distribición de la Pandemia en el territorio, la CDMX concentra el 28.63% de los casos confirmados, el Estado de México el 11.12%; seguidos de Baja California con el 7.33%, Puebla con el 5.36%, Sinaloa con el 4.88% y Quintana Roo con el 4.76%, siendo estos Estados quienes concentran el 62.14% del total de los casos confirmados y poco más del 32% de la población total del país.

En la jornada de hoy los estados de Baja California Sur, Coahuila, Baja California y Guerrero presentaron los mayores incrementos relativos de casos confirmados, así como la CDMX con el mayor número absoluto, mientras que  7 Estados no presentaron incremento en sus registros.






---

## Estimaciones para el estado de Michoacán

Para el caso de Michoacán, hoy 13 de abril se reportaron 5 nuevos casos, acumulando un total de 68 casos confirmados que representan el 1.35% de casos confirmados y el 1.41% de los casos nuevos del total nacional respectivamente. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado aunque comienza a presentar un crecimiento en los últimos 3 días respecto a la línea de regresión, el modelo estima que por cada día transcurrido, se presentan 2.44 casos confirmados aproximadamente (ver figura 6), mientras el valor real promedio es de 2.8 casos confirmados por día desde que se inició el registro y de 1 caso confirmado cada 4.8 horas para la jornada de hoy. 

![](figuras/Abril13-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 presentó un valor de 1.08 igual al factor nacional para esta jornada. Este factor se mantuvo por debajo del factor promedio acumulado de 1.14 en Michoacán y tambien por debajo del promedio nacional acumulado de 1.22.

![](figuras/Abril13-7.png)

Cabe destacar, que el estado de Michoacán, se mantiene en la posición 7 de los Estados del país con la menor proporción de casos confirmados respecto al total de su población y en la posición número 17 con la menor proporción de contagio respecto al total de casos confirmados. Con relación al total de fallecimientos, a la fecha se han acumulado un total de 11 defunciones representando el 3.31% del total nacional registrando una tasa de letalidad de 7.48 defunciones por cada 100 casos confirmados.

Respecto a las distribución en el territorio del Estado, el municipio de Morelia concentra el 35.29% de casos confirmados, el municipio de Lázaro Cardenas el 14.7%, Tzintzuntzan el 8.8%, seguido de los municipios de La Piedad y Uruapan con el 7.35% respectivamente,  el restante 26% distribuido en 12 municipios. Lo que representa una expansión de la Pandemia en el 15% de los municipios del Estado. Cabe resaltar el incremento significativo en el municipio de Lázaro Cardenas al registrar 3 casos en la jornada actual.

Respecto a la edad de los casos confirmados, el 45% corresponde a personas mayores de 60 años y el 55% a michoacanos del género masculino. Con relación a la dinámica de contagio se puede establecer que el 40% corresponde a contagios autóctonos o de segunda generacion.

Del análisis anterior, se desprende una estimación para el día 14 de abril de 73 a 77 casos confirmados en el Estado.

Tomando el cuenta el factor establecido por la Secretaria de Salud para la estimación total de contagios a la fecha sería de 558 contagios posibles en todo el Estado, que para esta jornada se puede considerar existen aproximadamente 411 posibles contagios existentes no identificados.



